﻿.home-about .about-img::before{display:none}
.home-about  .home-more{background:var(--color);color:#fff}
.home-about .about-img .bgimg{border-radius:unset}
.home-about h1{color:#111;font-weight:normal;padding-bottom:20px;position:relative}
.home-about h1::after{content:'';position:absolute;left:0;bottom:0;width:50px;height:2px;background:var(--color)}